MyBulletinBoard Usercp.PHP SQL Injection Vulnerability

Bugtraq ID: 15204
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 26 2005 12:00AM
Updated: Oct 26 2005 12:00AM
Credit: Animal <cOre@xaker.ru> is credited with the discovery of this vulnerability.
Vulnerable: MyBulletinBoard MyBulletinBoard 1.0 PR2
MyBulletinBoard MyBulletinBoard RC4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus